@charset "utf-8";
/* CSS Document */

#bottomWrap {
	float: left;
	width: 980px;
}

#goHome {
	float: left;
	margin-left: 50px;
	margin-top: 30px;
}

#bottomWrap .facebook {
	float: right;
	margin-right: 80px;
	padding-bottom: 20px;
}

#sitewrap {
	width: 980px;
	margin: auto;
}

#links {
	position: absolute;
	bottom: 20px;
	margin: auto;
}

#links li {
	display: inline;
	list-style: none;
	padding-left: 20px;
	padding-right: 20px;
}

#credit {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color:  #999;
}

#sideWrap {
	width: 343px;
	float: left;
}

#pageTitle {
	width: 242px;
	height: 170px;
}

#pageSideImage {
	width: 343px;
	height: 519px;
}

#sideRight {
	width: 500px;
	float: left;
	margin-left: 50px;
}

#YouTube {
	width: 500px;
}

#pageText {
	width: 500px;
	margin-top: 20px;
}

#pageText p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: justify;	
}

#gallery {
	width: 640px;
	height: 480px;
	overflow: hidden;
}

#galleryWrap {
	width: 980px;
	float: left;
}